Bug 36440 - up2date nags '34 MB on / needed' on kernel-source update, but more space available
Summary: up2date nags '34 MB on / needed' on kernel-source update, but more space avai...
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-18 10:46 UTC by Patrick C. F. Ernzer
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-18 10:46:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2001-04-18 10:46:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.2.17-14 i686; en-US; 0.8)
Gecko/20010215


up2date-2.5.3-1 puts up an error in GUI mode that
kernel-source-2.2.19-7.0.1 needs 34 MB on / but I have 57MB available
according to 'df -h'

Reproducible: Always
Steps to Reproduce:
1.launch up2date as root
2.select kernel-source in the exclude list
3.click 'next' to start install
	

Actual Results:  Error dialog displayed.

Expected Results:  Installation of the package as 57MB are available.

$ rpm -q up2date redhat-release kernel kernel-source
up2date-2.5.3-1
redhat-release-7.0-1
kernel-2.2.17-14
kernel-source-2.2.17-14


$ df -h
Filesystem            Size  Used Avail Use% Mounted on
/dev/hda5             2.0G  1.9G   57M  97% /
/dev/hda1              99M  6.9M   86M   8% /boot
/dev/hda10            2.0G  1.8G  145M  93% /home
/dev/hda11           1011M  493M  467M  52% /opt
/dev/hda12            213M  134M   68M  67% /var

Comment 1 Patrick C. F. Ernzer 2001-04-19 09:35:35 UTC
updating to up2date-2.5.4-1 solved the problem


Note You need to log in before you can comment on or make changes to this bug.